.footer {
    background-color: #2e2e2e;
    text-align: center;
    color: #ccc;
    padding: 2em 0 1em;
  }
   
   
  
  /* .footer__title {
    font-size: 1.1em;
    text-transform: uppercase;
    margin-bottom: 0;
  }
  
  .footer__tagline {
    text-transform: capitalize;
    margin-top: 0;
    font-size: .9em;
  } */
  
  .newsletter {
    display: table;
    white-space: nowrap;
    margin: 2em auto;
    border: 1px solid #555;
  }
  
  .newsletter__input {  
    /*width: 20em;*/
    padding: .5em;
    height: 38px;
    border:0 ;
    line-height: inherit;
   
  }
  
  .newsletter__btn {
    display: inline-block;
    text-decoration:none ;
    color: #ccc;
    padding: .5em 1em;
    background-color: #7777;
    height: 38px;
    line-height: inherit;
    vertical-align: top ;
  
     
  }
  
  .social-links {
    padding: 0;
    margin: 1em auto;
    list-style: none;
    text-align: center;
  }
  
  .social-links li {
    display: inline-block;
    margin: 0 .3em;
  }
   
  .social-link {
    display: block;
    padding: .5em;
    font-size: 1.5em;
    text-decoration: none;
    color: #ccc;
    opacity: .6;
    transition: .2s  opacity linear;
  }
  
  .social-link:hover {
   /*  color: #fff; */
   opacity: 1;
  }
  
  .copyright {
    font-size: .9em;
  }    